class CreateMEvents < ActiveRecord::Migration[6.0]
  def change
    create_table :m_events do |t|
      t.string :m_event_type_title
      t.references :circuit, foreign_key: true
      t.references :organisateur, foreign_key: true
      t.datetime :start_at
      t.datetime :end_at
      t.string :title
      t.string :link
      t.text :description
      t.integer :image_file_id

      t.timestamps
    end
  end
end
